複数の脆弱性を修正した Drupal 6.34/7.34 がリリース

投稿者: Takafumi 投稿日時: 2014-11-20 (木) 06:44   | |

日本時間の 11 月 20 日、セキュリティ上の脆弱性を修正した Drupal 6.34 ならびに 7.34 が公開されました。 セキュリティ上の脆弱性が存在するため、これ以前の 6.x/7.x バージョンを使用しているユーザは早急にアップグレードすることをお勧めいたします。
また、これに伴い、Drupal Japan 日本語ディストリビューションを更新し、リリースいたしました。

リリース発表:

発見・修正された脆弱性

  1. Drupal Core - Moderately Critical - Multiple Vulnerabilities - SA-CORE-2014-006

ダウンロード: